---
group:
  name: 'cindy-xdzhang'
  description: ''
  projects:
  - name: 'acl-duconv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opencv-begining-project.'
    description: ''
    mirrorRelease: false
    topic: ''
  